Bug 1478689 (deepin-movie) - Review Request: deepin-movie - Deepin Movie based on QtAV
Summary: Review Request: deepin-movie - Deepin Movie based on QtAV
Status: CLOSED WONTFIX
Alias: deepin-movie
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal DeepinDEPackageReview
TreeView+ depends on / blocked
 
Reported: 2017-08-06 06:46 UTC by Zamir SUN
Modified: 2017-08-28 14:19 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-06 07:56:31 UTC
robinlee.sysu: fedora-review-


Attachments (Terms of Use)

Description Zamir SUN 2017-08-06 06:46:00 UTC
Spec URL: https://zsun.fedorapeople.org/pub/pkgs/deepin-movie/deepin-movie.spec
SRPM URL: https://zsun.fedorapeople.org/pub/pkgs/deepin-movie/deepin-movie-2.2.14-2.fc27.src.rpm
Description: Movie player for Deepin desktop environment
Fedora Account System Username: zsun

Comment 1 Zbigniew Jędrzejewski-Szmek 2017-08-06 14:29:47 UTC
Hmm, Robin, can you provide some details why this is closed?

Comment 2 Robin Lee 2017-08-06 14:38:46 UTC
(In reply to Zbigniew Jędrzejewski-Szmek from comment #1)
> Hmm, Robin, can you provide some details why this is closed?

Oh, this package requires qtav and in turn FFmpeg. The latter is not permitted by Fedora.

Comment 3 Robert-André Mauchin 2017-08-27 17:13:49 UTC
@Zamir or Mosquito: propose this package to RPMFusion.

Comment 4 Zamir SUN 2017-08-28 14:19:43 UTC
(In reply to Robert-André Mauchin from comment #3)
> @Zamir or Mosquito: propose this package to RPMFusion.

Yes, thanks. We will do this soon. As this is an application instead of core component of the Deepin Desktop Environment, it's not on our priority list since we are all busy with dayjob recently.


Note You need to log in before you can comment on or make changes to this bug.